[Root]
InstallType = 4

[OS_Language_Tag]
WNT_6.1P_32 = Win7_32               ;Business, Enterprise  (32 bit)
WNT_6.1P_64 = Win7_64               ;Business, Enterprise  (64 bit)
WNT_6.1P_32_MCE = Win7_32           ;Ultimate   (32 bit)
WNT_6.1P_64_MCE = Win7_64           ;Ultimate   (64 bit)
WNT_6.1H_32_MCE = Win7_32           ;Home Premium (32 bit)
WNT_6.1H_64_MCE = Win7_64           ;Home Premium (64 bit)
WNT_6.1H_32 = Win7_32               ;Home Basic, STARTER (32 bit)
WNT_6.1H_64 = Win7_64               ;Home Basic(64 bit)

;WNT_6.2P_32 = Win8_32               ;Business, Enterprise  (32 bit)
;WNT_6.2P_64 = Win8_64               ;Business, Enterprise  (64 bit)
;WNT_6.2P_32_MCE = Win8_32           ;Ultimate   (32 bit)
;WNT_6.2P_64_MCE = Win8_64           ;Ultimate   (64 bit)
;WNT_6.2H_32_MCE = Win8_32           ;Home Premium (32 bit)
;WNT_6.2H_64_MCE = Win8_64           ;Home Premium (64 bit)
;WNT_6.2H_32 = Win8_32               ;Home Basic, STARTER (32 bit)
;WNT_6.2H_64 = Win8_64               ;Home Basic(64 bit)

;WNT_6.3P_32 = Win81_32               ;Business, Enterprise  (32 bit)
;WNT_6.3P_64 = Win81_64               ;Business, Enterprise  (64 bit)
;WNT_6.3P_32_MCE = Win81_32           ;Ultimate   (32 bit)
;WNT_6.3P_64_MCE = Win81_64           ;Ultimate   (64 bit)
;WNT_6.3H_32_MCE = Win81_32           ;Home Premium (32 bit)
;WNT_6.3H_64_MCE = Win81_64           ;Home Premium (64 bit)
;WNT_6.3H_32 = Win81_32               ;Home Basic, STARTER (32 bit)
;WNT_6.3H_64 = Win81_64               ;Home Basic(64 bit)



0404 = English	; Traditional Chinese
0C04 = English	; TChinese
1404 = English	; TChinese
1004 = English	; SChinese
0804 = English	; SChinese
0C = English	; French
07 = English	; German
11 = English	; Japanese
09 = English


[MultiInstall]
InstallCount = 2

Path1 = .\dotnetfx45\
Path2 = ..\Driver\

PrimaryInstall = 2

